Subject: bug#33605: ncmpcpp and innoextract build when Boost is built with C++14

From: Leo Famulari <[email-masked]>
Date: Wed, 5 Dec 2018 14:18:54 -0500

On Wed, Dec 05, 2018 at 04:14:19PM +0100, Marius Bakke wrote:
> Thanks for finding the issue.  I suggest pushing the fix to the
> 'staging' branch.  We can take the ~1900 rebuilds there.

Done with commit a7ff66998f6e0eeb5da485bab7f6e0b55a46651e.

I'm a little concerned that it may be too disruptive for the staging
branch (things might break), but if that happens we can use a special
boost-cxx14 package for ncmpcpp and innoextract instead. I'll do that on
master now.